function saveSupplementInfo(){
	var objId = $("#objId").val();
	var moveReasonDesc = $("#moveReasonDesc").val();
	var printDate = $("#printDate").val();
	var infoTel = $("#phoneNo").val();
	var jsonStr = '{"objId":"' + objId +'","printDate":"' +printDate+'","moveReasonDesc":"' +moveReasonDesc+'","infoTel":"' +infoTel+'"}';
	$.ajax({
		type:"POST",
		contentType:"application/json; charset=UTF-8",
		url:"savecanoticeInfo.do",
		data:jsonStr,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("撤案通知单保存成功。");
			}else{
				alert("撤案通知单保存失败。");
			}
		}
	});
}


function printSupplementInfo(){
	var objId = $("#objId").val();
	$.ajax({
		type:"POST",
		url:"/claimserver/claim/notice/printP0000011Info.do",
		data:"objId="+objId,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
	
}
function printP0000011Info(){
//	var haveEmail = $("#haveEmail").val();
//	if(haveEmail == 'Y'){
//		if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
//			return ;
//		}
//	}else if(haveEmail == 'N'){
//		if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
//			return ;
//		}
//	}
	var haveEmail = $("#haveEmail").val();
	   var isMail=$("#isMail").val();
	   if(isMail=='Y'){
		if(haveEmail == 'Y'){
			if(!confirm("客户选择电子邮件方式接收，是否继续打印？")){
				return ;
			}
		}else if(haveEmail == 'N'){
			if(!confirm("客户选择电子邮件方式接收，但邮箱地址为空，是否继续打印？")){
				return ;
			}
		}
	   }
	var objId = $("#objIdP0000011").val();
	$.ajax({
		type:"POST",
		url:"/claimserver/claim/notice/printP0000011Info.do",
		data:{"objId":objId,"infoTel":$("#phoneNo").val()},
		
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
	
}

function showOpen3(url,claimNo){
	$.ajax({
		type:"POST",
		url:url,
		data:{"claimNo":claimNo},
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			var companyName=$("#P0000011companyNameTitle").html();
			if(companyName != null){
				if(companyName.indexOf("太保安联健康保险股份有限公司")!=-1){
					companyName=companyName.replace("太保安联健康保险股份有限公司",data.companyName);
					$("#P0000011companyNameTitle").html(companyName);
				
					var companyNametwo=$(".txtC").html();
					companyNametwo=companyNametwo.replace("太保安联健康保险股份有限公司",data.companyName);
					$(".txtC").html(companyNametwo);
				}
			}else{
				$("#P0000011companyNameTitle").html(data.companyName);
			}
			
			
			
			
			$("#objIdP0000011").val(data.noticeInfo.objId);
			$("#claimNoP0000011").val(data.noticeInfo.claimNo);
			$("#applicantNameP0000011").val(data.noticeInfo.applicantName);
			$("#insuredNameP0000011").val(data.noticeInfo.insuredName);
			$("#insuredPidP0000011").val(data.noticeInfo.insuredPid);
			$("#policyNoP0000011").val(data.noticeInfo.policyNo);
			$("#accTypeNameP0000011").val(data.noticeInfo.accTypeName);
			$("#moveReasonDescP0000011").val(data.noticeInfo.moveReasonDesc);
			$("#branchNameP0000011").html(data.noticeInfo.branchName);
			$("#printDateP0000011").val(data.noticeInfo.printDate);
			$("#phoneNo").val(data.noticeInfo.infoTel);
			//REQHOP1-161014-1427 理赔通知书优化 lujibin 20161226 
			$("#caName1").val(data.noticeInfo.appName);
			$("#cacDate1").val(data.noticeInfo.applyDate);
			$("#caiName1").val(data.noticeInfo.insuredName);
			$("#caPid1").val(data.noticeInfo.insuredPid);
			$("#caiName2").val(data.noticeInfo.insuredName);
			$("#caPid2").val(data.noticeInfo.insuredPid);
			
			//REQHOP1-161014-1427 理赔通知书优化 lujibin 20161226 
			showDiv("p0000011");
			
		}
	});
}